*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.first-section-about{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}
.inside-about-first{
    height: 70vh;
    display: flex;
    justify-content: center;
    align-items: center;
    object-fit: cover;
    width: 100%;
    position: relative;
}
.inside-about-first::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
}
.about-heading{
    position:absolute;
    z-index: 2;
    font-size: 2rem;
    color: #fff;
    font-weight: 700;
    left: 10%;
}
.inside-about-first img{
    width: 100%;
    height: 100%;
}
.second-section-about {
    /* margin: 4rem 2rem; */
    background-color: rgb(233, 233, 233);
    padding: 1rem;

}
.inside-second-about-list{
    list-style: disc;
    line-height: 2rem;
    padding: 2rem;
    font-size: 1rem;
    color: rgba(75, 76, 68, 0.8);
}
.inside-second-section-about{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0 2rem;
}
.para1{
    font-size: 2rem;
    font-weight: bold;
    color: #092651;
    padding: 2rem;
    
}
.para2{
    font-size: 1.1rem;
    text-align: justify;
    line-height: 1.5rem;
    color: rgba(75, 76, 68, 0.8);
}
.fourth-section-about{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 2rem;
    margin: 2rem 0;
}
.inside-fourth-section-about{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 2rem;
    margin: 0 2rem;
    flex-wrap: wrap;
    width: 100%;
}
.fourth-section-card{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    width: 50%;
}
.fourth-section-card-left{
    width: 50%;
    padding: 0 1.5rem;
}
.fourth-section-card-left img{
    width: 100%;
}
.fourth-section-card-right{
    padding-right: 2rem;
}

.fourth-section-card-right ul{
    list-style: none;
}
.fourth-section-card-right p, .fourth-section-card-right ul{
    line-height: 1.5rem;
    font-size: 0.8rem;
}

/* fifth section */
.fifth-section-about{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: white;
}
.inside-fifth-section-about{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    flex-direction: column;
    padding: 4rem 0;
    color: rgba(75, 76, 68, 0.8);

}
.fifth-about-heading{
    font-size: 2rem;
    color: #092651;
    font-weight: 500;
}
.fifth-section-card-container{
    display: flex;
    align-items: flex-start;
    justify-content: center;
    width: 100%;
    flex-wrap: wrap;
    column-gap: 20px;
}
.fifth-section-card{
    width: 40%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    row-gap: 20px;
}
.upper-card{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.lower-card{
    /* margin: 2rem 0; */
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
}
.upper-card img{
    width: 40%;
}
.fifth-section-card button{
    padding: 0.5rem 0.8rem;
    border-color: #092651;
    border-style: solid;
    background: none;
    margin: 1rem 0;
    transition: background-color 0.2s ease;
}
.fifth-section-card button a{
    color: #092651;
    font-size: 1rem;
}
.fifth-section-card button:hover{
    background-color: #092651;
}
.fifth-section-card button:hover a{
    color: white;
    border-color: white;

}
.fifth-section-card p {
    font-size: 1rem;
    text-align: justify;
    line-height: 1.2rem;
}
.sixth-section-about{
    display: flex;
    justify-content: center;
    align-items: center;
}

.inside-sixth-section-about{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 1rem 4rem;
    margin-bottom: 2rem;
}

.sixth-section-card{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    width: 20%;
}
.sixth-section-card p:first-child{
    font-size: 1.8rem;
    margin: 0.8rem 0;
    color: #092651;
    font-weight: bold;
}
.sixth-section-card p:nth-child(2){
    font-size: 1rem;
    color: rgba(75, 76, 68, 0.8);
}


@media screen and (max-width:1024px) {
    .fourth-section-card{
        width: 50%;
        flex-direction: column;
    }
    .fourth-section-card-left{
        width: 100%;
        padding: 0;

    }
    .fourth-section-card-left img{
        width: 100%;
        margin: 1rem 0;
    }
    /* .inside-second-section-about{
        padding: 0 5rem;
    } */
}
@media screen and (max-width:900px) {
    .fifth-section-card{
        /* width: 100%; */
        margin: 1rem;
    }
    .inside-sixth-section-about{
        padding: 0 2rem;
    }
    
    .sixth-section-card p:first-child{
        font-size: 1.3rem;
        margin: 1rem 0;
    }
    .sixth-section-card p:nth-child(2){
        font-size: 1rem;
    }
    .upper-card img {
        width: 50%;
    }
    .fifth-about-heading{
        font-size: 1.5rem;
    }
}
@media screen and (max-width:765px) {
    .para1{
        font-size: 1.2rem;
        padding: 1rem;
    }
    .fifth-section-card {
        width: 100%;
        padding: 0 2rem;
        margin: 0.8rem;
    }
    .inside-sixth-section-about{
        padding: 0 1rem;
        flex-wrap: wrap;
    }
    .inside-second-about-list{
        line-height: 1.5rem;
        padding: 2rem;
    }
    .sixth-section-card p:first-child{
        font-size: 1rem;
    }
    .sixth-section-card p:nth-child(2){
        font-size: 0.8rem;
    }
}
@media screen and (max-width:610px) {

    .insideBreadCrum h2 {
        font-size: 36px;
    }

    p{
        text-align: justify;
    }
    .fourth-section-card{
        flex-direction: column;
        width: 100%;

    }
    .inside-fourth-section-about {
        flex-direction: column;
    }
    .para1{
        font-size: 1rem;
        padding: 0.7rem;
    }
    .inside-second-about-list{
        line-height: 1rem;
        padding: 0 0.5rem;
    }
    .fifth-section p {
        margin:  0;
        line-height: 1.2rem;
    }
    /* .inside-second-section-about {
        padding: 0 5rem;
    }
     */
    .fifth-section-card button{
        padding: 0.3rem 0.9rem;
        font-size: 0.7rem;
    }    
    .sixth-section-card{
        width: 40%;
    }
    .inside-sixth-section-about{
        margin: 1rem;
    }
    .para2{
        font-size: 0.7rem;
        line-height: 1rem;
    }
    .fifth-about-heading{
        font-size: 1rem;
    }
    .certification-swiper {
        padding: 2rem;
    }
}
@media screen and (max-width:465px) {
    p{
        text-align: left;
    }

    .inside-fourth-section-about{
        padding: 1rem;
        margin: 0;
        flex-wrap: wrap;
    }
    .inside-second-section-about{
        margin: 1rem 2rem;
        padding: 0.5rem;
    }
    /* .fifth-section-card{
        margin: 1rem 0;
    } */
    .sixth-section-card{
        /* width: 100%; */
        align-items: center;
    }
    .inside-sixth-section-about{
        margin: 0.8rem 0;
    }
    .inside-second-section-about {
        padding: 0rem;
    }
    .second-section-about {
        margin: 2rem 1rem;
    }
    .inside-second-about-list {
        font-size: 0.8rem;
    }
    .para2{
        font-size: 0.8rem;
    }
}
@media (max-width: 375px){
    .fifth-section-card{
        width: 100%;
    }
}